.image-profile{
    width: 40%;
    margin: 0 auto;
    text-align: center;
}

.image-header{
    border-radius: 50%;
    display: inline-block;
    overflow: hidden;
}

.img {
    width: 300px;
    height: 200px;
}


.tweet{
    color: blue;
    cursor: pointer;
    text-decoration: underline;
}

.loader{
    font-size: 1rem;
    text-align: center;
    color: blue;
  }